Post sp8 Redzone Errors - Veritas Backup Exec

This is a discussion on Post sp8 Redzone Errors - Veritas Backup Exec ; After installing nw51sp8, Backup Exec (v9.1 bld 1152.4) will not load. At the server console we get messages about "Free Detected Corrupt Preceding/Trailing Redzone" and the BE SureStart console displays "Error 1006 Unable to load required module AD_ASPI.NLM". I upgraded ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Post sp8 Redzone Errors

  1. Post sp8 Redzone Errors


    After installing nw51sp8, Backup Exec (v9.1 bld 1152.4) will not load. At
    the server console we get messages about "Free Detected Corrupt Preceding/Trailing
    Redzone" and the BE SureStart console displays "Error 1006 Unable to load
    required module AD_ASPI.NLM". I upgraded BENW to v1154 hoping this would
    solve the problem but it did not. Has anyone else had to deal with this?

  2. Problem Solved


    I fixed the problem. I found Novell TID 2971452 - "Updated SERVER.EXE for
    Netware 5.1 SP8" and it worked.


+ Reply to Thread